@charset "UTF-8";
/*=========================
2020年8月28日新規CSS作成
Looopでんき+ガス専用CSS
=========================*/

.mv {
  background-color: #d0e6f5;
}

.mv__inner {
  max-width: 1000px;
  width: 73.2%;
  margin: 0 auto;
}

@media screen and (max-width: 1023px) {
  .mv__inner {
    max-width: initial;
    max-width: auto;
    width: calc(690 / 750 * 100vw);
  }
}

/*=========================
2021年1月28日追記
オリジナル改修
=========================*/
@media screen and (min-width: 1024px) {
  .mv {
    margin-bottom: 74px;
  }
}
@media screen and (max-width: 1023px) {
  .mv {
    margin-bottom: 50px;
  }
}
@media screen and (min-width: 1024px) {
  .detail01 .under-yellow {
    background-size: 100% 14px;
  }
}
@media screen and (max-width: 1023px) {
  .detail01 .detail01__headingSub.under-yellow {
    background: none;
  }
  .detail01 .under-yellow {
    background-image: url(../img/sp/under-yellow.png);
    background-repeat: no-repeat;
    background-size: 100% 14px;
    background-position-y: 10px;
  }
}
